.dropdown-arrow-inverse {
  border-bottom-color: #563734 !important;
  border-top-color: #563734 !important;
}
/* styles from flat-ui-free2.0.0-fix.less files */
html, body {
	overflow-x: hidden;
}
body {
  color: #563734;
  font-family: "ff-dax-web-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.231;
  position: relative;
  background: #b12d21;
}
input,
button,
select,
textarea {
  font-family: "ff-dax-web-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
}
a {
  color: #563734;
  text-decoration: none;
  -webkit-transition: 0.25s;
  -moz-transition: 0.25s;
  -o-transition: 0.25s;
  transition: 0.25s;
}
a:hover {
  color: #b12d21;
  text-decoration: none;
}
h1,
.h1 {
  font-size: 48px /* 64px */;
}
h2,
.h2 {
  font-size: 35px /* 52px */;
}
h3,
.h3 {
  font-size: 23px /* 40px */;
}
h4,
.h4 {
  font-size: 20px /* 29px */;
}
h5,
.h5 {
  font-size: 21px /* 28px */;
}
h6,
.h6 {
  font-size: 19px /* 24px */;
}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  line-height: 1.2em;
}
h1 {
  font-weight: 700;
}
h2 {
  font-weight: 700;
  margin-bottom: 2px;
}
h3 {
  font-weight: 700;
  margin-bottom: 4px;
  margin-top: 2px;
}
h4 {
  font-weight: 500;
  margin-top: 4px;
}
h5 {
  font-weight: 500;
}
h6 {
  font-weight: normal;
}
p {
  font-size: 18.004px;
  /* 18px */

  line-height: 2;
  /* used to be 1.7 */

}

small {
  font-size: 84%;
  /* 15px */

  line-height: 2.050846;
  /* 31px */

}
blockquote {
  position: relative;
  border-left: none;
  padding-left: 19px;
}
blockquote p {
  font-size: 20.006px;
  line-height: 1.549829;
  font-weight: normal;
  margin-bottom: .4em;
}
blockquote small {
  font-size: 18.004px;
  line-height: 1.722169;
  font-style: italic;
  color: #563734;
}
blockquote small:before {
  content: "";
}
blockquote:before {
  position: absolute;
  left: 0;
  width: 3px;
  height: 100%;
  top: 0;
  bottom: 0;
  background-color: #ebedee;
  content: "";
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.img-rounded {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.img-comment {
  font-size: 14.994px;
  line-height: 1.231;
  font-style: italic;
  margin: 24px 0;
}
.text-primary {
  color: #1abc9c;
}
a.text-primary:hover,
a.text-primary:focus {
  color: #15967d;
}
.text-success {
  color: #2ecc71;
}
a.text-success:hover,
a.text-success:focus {
  color: #25a35a;
}
.text-danger {
  color: #e74c3c;
}
a.text-danger:hover,
a.text-danger:focus {
  color: #b93d30;
}
.text-warning {
  color: #f1c40f;
}
a.text-warning:hover,
a.text-warning:focus {
  color: #c19d0c;
}
.text-info {
  color: #3498db;
}
.text-red {
  color: #b12b1f;
}
a.text-info:hover,
a.text-info:focus {
  color: #2a7aaf;
}
.text-inverse {
  color: #ffffff;
}
#map_canvas {
	height: 250px;
}
.custom-1 {
	border-top: 1px solid #e9e7e8;
	padding-bottom: 40px;
	padding-top: 90px;
}
.custom-1 li{
	font-size: 18px !important;
}
.custom-1 ul{
	margin-top: 3px !important;
	line-height: 30px !important;
}
@media (max-width: 767px) {
.custom-1 {
	border-top: 1px solid #e9e7e8;
	padding-bottom: 20px;
	padding-top: 10px;
}
}
.custom-1 h2 {
	padding-bottom: 30px;
}
.custom-1 h3 {
	padding-top: 15px;
	margin-bottom: -2px;
}
a.text-inverse:hover,
a.text-inverse:focus {
  color: #cccccc;
}
.muted {
  color: #bdc3c7;
}
a.muted:hover,
a.muted:focus {
  color: #979c9f;
}
footer {
  background-color: transparent;
}
.input-append input {
  -webkit-border-radius: 6px 0 0 6px;
  -moz-border-radius: 6px 0 0 6px;
  border-radius: 6px 0 0 6px;
}
.bg-white {
  background-color: #ffffff;
}
.bg-black {
  background-color: #000000;
}
.bg-offwhite {
  background-color: #f7f5f6;
}
.bg-green-sea {
  background-color: #b12d21;
}
.bg-emerland {
  background-color: #2ecc71;
}
.bg-brown {
  background-color: #563734;
}
.bg-brown-pattern {
  background-color: #563734;
}
.bg-red {
  background-color: #b12d21;
}
.bg-belize-hole {
  background-color: #2980b9;
}
.bg-amethyst {
  background-color: #9b59b6;
}
.bg-wisteria {
  background-color: #8e44ad;
}
.bg-wet-asphalt {
  background-color: #563734;
}
.bg-midnight-blue {
  background-color: #563734;
}
.bg-sun-flower {
  background-color: #f1c40f;
}
.bg-orange {
  background-color: #f39c12;
}
.bg-carrot {
  background-color: #e67e22;
}
.bg-pumpkin {
  background-color: #d35400;
}
.bg-alizarin {
  background-color: #e74c3c;
}
.bg-pomegranate {
  background-color: #c0392b;
}
.bg-clouds {
  background-color: #ecf0f1;
}
.bg-silver {
  background-color: #bdc3c7;
}
.bg-concrete {
  background-color: #95a5a6;
}
.bg-asbestos {
  background-color: #563734;
}
.bg-base {
  background-color: #563734;
}
.bg-firm {
  background-color: #1abc9c;
}
.bg-success {
  background-color: #2ecc71;
}
.bg-danger {
  background-color: #e74c3c;
}
.bg-warning {
  background-color: #f1c40f;
}
.bg-info {
  background-color: #3498db;
}
.bordered {
  border-style: solid;
}
.bordered.bg-turquoise {
  border-color: #b12d21;
}
.bordered.bg-emerland {
  border-color: #27ae60;
}
.bordered.bg-peter-river {
  border-color: #2980b9;
}
.bordered.bg-amethyst {
  border-color: #8e44ad;
}
.bordered.bg-wet-asphalt {
  border-color: #563734;
}
.bordered.bg-sun-flower {
  border-color: #f39c12;
}
.bordered.bg-carrot {
  border-color: #d35400;
}
.bordered.bg-alizarin {
  border-color: #c0392b;
}
.bordered.bg-clouds {
  border-color: #bdc3c7;
}
.bordered.bg-concrete {
  border-color: #563734;
}
body {
  overflow-x: hidden;
  color: #563734;
  line-height: 1.29;
}
@media (max-width: 767px) {
  body {
    padding-right: 0;
    padding-left: 0;
  }
}
.btn {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  line-height: 22px;
  -webkit-transition: 0.25s;
  -moz-transition: 0.25s;
  -o-transition: 0.25s;
  transition: 0.25s;
}
.btn.btn-large {
  font-size: 17px;
  padding: 12px 18px;
}
.btn > [class^="fui-"] {
  margin-left: 4px;
  margin-right: 4px;
  line-height: inherit;
  display: inline-block;
  vertical-align: top;
}
.input-group-btn .btn {
  background: #bdc3c7;
  line-height: 9px 12px 10px;
  line-height: 22px;
  border: 0;
  margin: 0;
  color: #fff;
  margin-left: 0 !important;
  padding-left: 10px;
  padding-right: 12px;
}
.input-group-btn .btn:hover {
  background: #cacfd2;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  outline: none;
}
.form-group {
  margin-bottom: 10px;
}
label {
  line-height: 20px;
}
.carousel {
  line-height: 1;
}
.hero-unit h1 {
  margin-bottom: 0;
  font-size: 60px;
  line-height: 1;
  letter-spacing: -1px;
  color: inherit;
}
h4,
h5,
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
}
p {
  margin-bottom: 16px;

  /* used to be 10 */
}
.page-wrapper {
  position: relative;
  z-index: 2;
  background: #f7f5f6;
}
.header-background {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.page-wrapper,
.header-antiflicker,
body > header .header-background {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition: all 0.33s cubic-bezier(0.694, 0.0482, 0.335, 1);
  -moz-transition: all 0.33s cubic-bezier(0.694, 0.0482, 0.335, 1);
  -o-transition: all 0.33s cubic-bezier(0.694, 0.0482, 0.335, 1);
  -ms-transition: all 0.33s cubic-bezier(0.694, 0.0482, 0.335, 1);
  transition: all 0.33s cubic-bezier(0.694, 0.0482, 0.335, 1);
}
.nav-visible .page-wrapper,
.nav-visible .navbar.navbar-fixed-top,
.nav-visible .header-antiflicker,
.nav-visible body > header .header-background {
  -webkit-transform: translate3d(-230px, 0, 0);
  -moz-transform: translate3d(-230px, 0, 0);
  -ms-transform: translate3d(-230px, 0, 0);
  -o-transform: translate3d(-230px, 0, 0);
  transform: translate3d(-230px, 0, 0);
}
.no-csstransitions .page-wrapper,
.no-csstransitions .header-antiflicker {
  left: 0;
}
.no-csstransitions.nav-visible .page-wrapper,
.no-csstransitions.nav-visible .navbar.navbar-fixed-top,
.no-csstransitions.nav-visible .header-antiflicker {
  left: -230px !important;
  right: auto;
}
.carousel-indicators {
  width: 100%;
}
[class^="fui-"] {
  display: inline-block;
  vertical-align: middle;
}
body > section,
header,
footer {
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media (max-width: 767px) {
  body > section,
  footer {
    padding-right: 5px;
    padding-left: 5px;
  }
}
img {
  width: auto\9;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  font-family: "ff-dax-web-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #563734;
}
h1 {
  font-weight: normal;
}
h3 {
  font-weight: normal;
}
img {
  -webkit-backface-visibility: hidden;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  font-family: "ff-dax-web-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: normal;
  color: #563734;
}
a:hover,
button:hover,
a:focus,
button:focus,
a:active,
button:active {
  outline: none;
}
.navbar {
  left: 0;
  right: 0;
}
.navbar .brand {
  padding: 23px 28px 24px 0;
  float: left;
}
.navbar .subnav {
  display: none;
}
.navbar-header a {
  -webkit-transition: 0.25s;
  -moz-transition: 0.25s;
  -o-transition: 0.25s;
  transition: 0.25s;
  color: white !important;
}
.navbar-header a:hover {
	color: #bdc3c7 !important;
}
.navbar .navbar-collapse {
  padding-left: 0;
  padding-right: 0;
}
.navbar .nav > li {
  float: left;
}
.navbar .nav > li > a:hover,
.navbar .nav > li > a:focus {
  background: none;
}
.br {
    border-top: 2px solid #d5d3d4;
	padding-top: 40px !important;
	margin-top: 40px !important;
}

.navbar .navbar-form .btn {
  height: auto;
  line-height: 22px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.navbar .nav > li > a > [class*="fui-"] {
  font-size: 24px;
  margin: -10px 0 0;
  position: relative;
  top: 4px;
}
.navbar.navbar-fixed-top {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition: all 0.33s cubic-bezier(0.694, 0.0482, 0.335, 1);
  -moz-transition: all 0.33s cubic-bezier(0.694, 0.0482, 0.335, 1);
  -o-transition: all 0.33s cubic-bezier(0.694, 0.0482, 0.335, 1);
  -ms-transition: all 0.33s cubic-bezier(0.694, 0.0482, 0.335, 1);
  transition: all 0.33s cubic-bezier(0.694, 0.0482, 0.335, 1);
  max-width: 1170px;
  margin: 0 auto;
}
@media (min-width: 768px) and (max-width: 991px) {
  .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-header {
    float: none;
  }
}
.header-19 .navbar-collapse.collapse,
.header-16 .navbar-collapse.collapse {
  display: none !important;
}
@media (max-width: 991px) {
  body .navbar-collapse {
    width: 230px;
    position: fixed;
    right: 0;
    bottom: 0;
    height: 100% !important;
    z-index: 1;
	top: 82px;
  }
}
@media (min-width: 992px) {
  body > .collapse.navbar-collapse {
    display: none !important;
  }
}
body .navbar-collapse#header-19,
body .navbar-collapse#header-16 {
  width: 230px;
  position: fixed;
  top: 210px;
  right: 0;
  bottom: 0;
  height: 100% !important;
  z-index: 1;
}
body > .navbar-collapse {
  padding: 0px 0;
  overflow: auto;
  background: #b12d21;
  min-height: 100%;
}
body > .navbar-collapse::-webkit-scrollbar {
  display: none;
}
body > .navbar-collapse .pull-right,
body > .navbar-collapse .pull-left {
  float: none !important;
}
body > .navbar-collapse .nav {
  margin: 0 0 10px;
}
body > .navbar-collapse .nav > li {
  margin: 0;
  width: 100%
}
body > .navbar-collapse .nav > li > a {
  display: block;
  padding: 14px 35px;
  border-bottom: 1px solid #c84032;
  font-size: 13px;
  font-weight: normal;
  letter-spacing: 1px;
  color: white;
  text-transform: uppercase;
}
body > .navbar-collapse .nav > li > a:hover,
body > .navbar-collapse .nav > li > a:focus,
body > .navbar-collapse .nav > li > a.active {
  color: #bac1c8;
  font-weight: bold;
}
body > .navbar-collapse .nav > li > a:hover,
body > .navbar-collapse .nav > li > a:focus {
  background: none;
}
body > .navbar-collapse .nav > li.active > a {
  color: #ffffff;
}
body > .navbar-collapse .nav > li.active > a:hover,
body > .navbar-collapse .nav > li.active > a:focus,
body > .navbar-collapse .nav > li.active > a.active {
  color: #ffffff;
}
body > .navbar-collapse .subnav {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
}
body > .navbar-collapse .subnav li > a {
  display: block;
  margin: 0;
  padding: 7px 35px;
  font-size: 13px;
  font-weight: normal;
  color: #5b5e61;
  text-transform: capitalize;
}
body > .navbar-collapse .subnav li > a:hover,
body > .navbar-collapse .subnav li > a:focus,
body > .navbar-collapse .subnav li > a.active {
  color: #ffffff;
}
body > .navbar-collapse .navbar-form,
body > .navbar-collapse .navbar-search {
  padding: 10px 35px;
  margin: 0;
  border-bottom: 0 none;
  border-top: 0 none;
  box-shadow: none;
}
body > .navbar-collapse .navbar-form:focus,
body > .navbar-collapse .navbar-search:focus {
  outline: 0 none;
}
body > .navbar-collapse .navbar-form .btn,
body > .navbar-collapse .navbar-search .btn,
body > .navbar-collapse .navbar-form .btn-primary,
body > .navbar-collapse .navbar-search .btn-primary {
  height: 30px;
  line-height: 20px;
  font-size: 15px;
  color: #5b5e61;
  background: none;
  padding: 0;
}
body > .navbar-collapse .navbar-form .btn:hover,
body > .navbar-collapse .navbar-search .btn:hover,
body > .navbar-collapse .navbar-form .btn-primary:hover,
body > .navbar-collapse .navbar-search .btn-primary:hover {
  color: #fff;
}
.delimiter {
  margin-top: 200px;
}
.delimiter.line {
  margin-top: 150px;
  margin-bottom: 150px;
  border-top: 2px solid #ebedee;
}
header .brand {
  font-size: 25px;
  font-weight: normal;
  color: #563734;
  font-family: "ff-dax-web-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 800;
  letter-spacing: -1px;
  color: #563734;
}
header .brand img:first-child {
  float: left;
  margin: -10px 15px 0 0;
}
section * {
  z-index: 2;
}
.background {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  background: 50% 50% no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  opacity: 20;
  filter: alpha(opacity=2000);
  opacity: 0.2;
  filter: alpha(opacity=20);
}
@media (max-width: 768px) {
  .background {
    -webkit-background-size: auto 200%;
    -moz-background-size: auto 200%;
    -o-background-size: auto 200%;
    background-size: auto 200%;
  }
}
.container {
  position: relative;
  z-index: 2;
}
@media (max-width: 767px) {
  header {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}
.nav-visible .navbar .nav-collapse .nav > li > a:hover,
.nav-visible .navbar .nav-collapse .nav > li > li a:focus {
  background-color: transparent;
}
.nav-visible .nav-collapse .navbar-form,
.nav-visible .nav-collapse .navbar-search {
  border-bottom: 0 none;
  border-top: 0 none;
  box-shadow: none;
  margin: 10px 0;
  padding: 10px 15px;
}
.nav-visible .nav-collapse .navbar-form a.btn,
.nav-visible .nav-collapse .navbar-search a.btn {
  border-color: white;
  color: white;
}
.nav-visible .nav-collapse .navbar-form a.btn:hover,
.nav-visible .nav-collapse .navbar-search a.btn:hover,
.nav-visible .nav-collapse .navbar-form a.btn:focus,
.nav-visible .nav-collapse .navbar-search a.btn:focus {
  color: #563734;
  background-color: white;
}
/* header */
/**
 * Header 11 stylesheet
 * */
.header-11-startup-antiflicker {
  border-bottom: 1px #bdc3c7 solid;
}
.header-11 {
  z-index: 100;
  width: 100%;
  padding-top: 0;
  padding-bottom: 0;
  background: #b12d21;
  border-bottom: 1px solid #eacbc8;
}
.header-11 .text-center {
	padding-top: 20px;
	color: white;
	min-height: 59px;
}
.header-11 .tc {
	text-align: center;
	float: none;
}

.header-11 .navbord{
	border-left: 1px solid #563734;
}
.header-11 .navbar {
  position: absolute;
  z-index: 2;
  top: 0;
  margin: 0;
  font-family: "ff-dax-web-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.header-11 .navbar .navbar-form {
  padding: 30px 0 19px 30px;
}
.header-11 .navbar .btn {
  padding-left: 18px;
  padding-right: 18px;
}
.header-11 .navbar .btn.btn-primary {
  background-color: #b12d21;
}
.header-11 .navbar .btn.btn-primary:hover,
.header-11 .navbar .btn.btn-primary:focus {
  background-color: #45b39d;
}
.header-11 .navbar .btn.btn-primary:active,
.header-11 .navbar .btn.btn-primary.active {
  background-color: #138871;
}
.header-11 .navbar .brand {
  padding-top: 30px;
  font-size: 25px;
  font-weight: normal;
  color: #563734;
  font-weight: 600;
}
.header-11 .navbar .brand img:first-child {
  float: left;
  margin: -10px 15px 0 0;
}
.header-11 .navbar .nav > li {
  margin-left: 25px;
}
.header-11 .navbar .nav > li:first-child {
  margin-left: 0;
}
.header-11 .navbar .nav > li:active a,
.header-11 .navbar .nav > li.active a {
  color: #b12d21;
}
.header-11 .navbar .nav > li:active a:hover,
.header-11 .navbar .nav > li.active a:hover,
.header-11 .navbar .nav > li:active a:focus,
.header-11 .navbar .nav > li.active a:focus,
.header-11 .navbar .nav > li:active a.active,
.header-11 .navbar .nav > li.active a.active {
  color: #b12d21;
}
.header-11 .navbar .nav > li > a {
  padding: 41px 0 27px;
  font-size: 14px;
  font-weight: normal;
  color: #563734;
  font-weight: 500;
  letter-spacing: 1px;
  color: inherit;
}
.header-11 .navbar .nav > li > a:hover,
.header-11 .navbar .nav > li > a:focus,
.header-11 .navbar .nav > li > a.active {
  color: #b12d21;
}
.header-11-sub {
  padding-top: 35px;
  padding-bottom: 35px;
  color: #553834;
  position: relative;
}
.header-11-sub h3 {
  font-size: 33px;
  font-weight: normal;
  color: #ffffff;
  margin-bottom: 15px;
  font-family: "ff-dax-web-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
}
.header-11-sub p {
  font-size: 16px;
  font-weight: normal;
  color: #bdc3c7;
  font-family: "ff-dax-web-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.header-11-sub ul {
	padding-top: 120px;

}
.header-11-sub a {
	color: #563734;
	text-transform:uppercase;
	font-size: 18px !important;
}
.header-11-sub a:hover {
	color: #b12d21;
	text-transform:uppercase;
	font-size: 18px !important;
}
.header-11-sub .additional-links {
  opacity: 50;
  filter: alpha(opacity=5000);
  opacity: 0.5;
  filter: alpha(opacity=50);
  font-size: 12px;
  font-weight: normal;
  color: #bdc3c7;
}
.header-11-sub .additional-links a {
  text-decoration: underline;
  color: #bdc3c7;
}
.header-11-sub .additional-links a:hover,
.header-11-sub .additional-links a:focus,
.header-11-sub .additional-links a.active {
  color: #979c9f;
}
@media (max-width: 767px) {
  .header-11-sub {
    padding-top: 68px;
    padding-bottom: 70px;
  }
  .header-11-sub .player {
    margin: 40px 0 45px;
  }
  .header-11 .navbord{
	border-left: 0;
}
}
@media (max-width: 480px) {
  .header-11-sub {
    padding-top: 68px;
    padding-bottom: 70px;
  }
  .header-11-sub h3 {
    font-size: 26px;
    font-weight: normal;
    color: #ffffff;
  }
  .header-11-sub .player {
    margin: 40px 0 45px;
  }
}
.header-11-sub .signup-form form {
  font-family: "ff-dax-web-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-top: 40px;
  margin-bottom: 20px;
}
.header-11-sub .signup-form form .form-group:first-child + .form-group {
  display: table;
  width: 100%;
}
.header-11-sub .signup-form form .form-group:first-child + .form-group > div {
  display: table-cell;
  width: 50%;
  padding-left: 5px;
}
@media (max-width: 767px) {
  .header-11-sub .signup-form form .form-group:first-child + .form-group > div {
    padding-left: 9px;
  }
}
.header-11-sub .signup-form form .form-group:first-child + .form-group > div:first-child {
  padding-left: 0;
  padding-right: 5px;
}
@media (max-width: 767px) {
  .header-11-sub .signup-form form .form-group:first-child + .form-group > div:first-child {
    padding-right: 9px;
  }
}
.header-11-sub .signup-form form .form-group:first-child + .form-group input {
  width: 100%;
}
@media (max-width: 767px) {
  .header-11-sub .signup-form form .btn {
    margin: 9px 0;
  }
}
.header-11-sub .signup-form form .btn.btn-info:hover,
.header-11-sub .signup-form form .btn.btn-info:focus {
  background-color: #b12d21;
}
.header-11-sub .signup-form form .btn.btn-info:active,
.header-11-sub .signup-form form .btn.btn-info.active {
  background-color: #138871;
}
.header-11-sub .signup-form form input[type="text"],
.header-11-sub .signup-form form input[type="password"] {
  border-color: white!important;
}
@media (max-width: 767px) {
  .header-11-sub .signup-form form input[type="text"],
  .header-11-sub .signup-form form input[type="password"] {
    height: 41px;
  }
}
@media (max-width: 480px) {
  .header-11-sub .signup-form form {
    margin-top: 25px;
  }
}
.header-11-sub .player {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  background: #bdc3c7;
  position: relative;
  overflow: hidden;
  height: 360px;
}
.header-11-sub .player .btn-play {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  left: 10px;
  bottom: 10px;
  width: 60px;
  padding-left: 16px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.header-11-sub .player .btn-play.btn-primary {
  background-color: #b12d21;
}
.header-11-sub .player .btn-play.btn-primary:hover,
.header-11-sub .player .btn-play.btn-primary:focus {
  background-color: #45b39d;
}
.header-11-sub .player .btn-play.btn-primary:active,
.header-11-sub .player .btn-play.btn-primary.active {
  background-color: #138871;
}
.header-11-sub .player > iframe {
  width: 100%;
  height: 100%;
  border: 0;
  display: block;
}
@media (max-width: 480px) {
  .header-11-sub .player {
    height: 160px;
  }
}
/* price */
.ribbon {
  display: block;
  position: relative;
  margin: 0;
  padding: 0 10px!important;
  background: #e74c3c;
  color: #fff;
  text-align: center;
  font-size: 14px;
  line-height: 24px;
}
.ribbon:before,
.ribbon:after {
  display: block;
  position: absolute;
  line-height: 0;
}
.ribbon:before {
  content: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAgCAYAAADe+2JdAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAIcbAACL/wAA/RMAAIWJAACNJgAA5z0AADj/AAAeyY4zee8AAACLSURBVHja7M6xCcIAEAXQZwwpJI0W6V3AVgdwKrF3CWdwAhFcIjhDKiGCoDGxSVAxyQT5zcG94+5G+X4GS+zqOlEnxAKn72aTANs2aHCtIwGmfWjAAfsxhPIWeaSJVxaris98WN4i9/Nc9Rz/r32kSStA8Mri7oeqIsj7vj324QbXLrxghQN+TrwHABFIH/AzT59nAAAAAElFTkSuQmCC');
  left: -7px;
  bottom: 0;
}
.ribbon:after {
  content: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAeCAYAAADkftS9AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAIcbAACL/wAA/RMAAIWJAACNJgAA5z0AADj/AAAeyY4zee8AAACMSURBVHja7MwxDoJAFIThf9fVAo2x4A5cwprKytPY2HoJS6/hCbwBoaKi0WxYoyYg+ywICQK9jdPNl/dG5Zu1AA44Azsg1TRZAlvgAkQttlkBhz4CxGO4GEP++Cs0yc2ilWI+NYRBwGyim0svwr2syApHWdff716E6/M13HxUbztAL3I0nW6BE7D/DADKLyXavmqdkAAAAABJRU5ErkJggg==');
  right: -5px;
  top: 0;
}
/**
 * Price 1 stylesheet
 * */
.price-1 {
  padding-top: 110px;
  padding-bottom: 110px;
  background: white;
}
.price-1 .plan {
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 3px solid #ebedee;
  padding: 25px 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  text-align: center;
  color: #bdc3c7;
  font-size: 18px;
  font-weight: normal;
}
.price-1 .plan > * {
  padding-left: 10px;
  padding-right: 10px;
}
.price-1 .plan b {
  color: #563734;
}
.price-1 .plan .title {
  color: #563734;
  font-size: 24px;
  font-weight: 500;
  margin-bottom: 8px;
}
.price-1 .plan .description {
  margin: 26px 0;
  padding-top: 22px;
  border-top: 2px solid #ebedee;
  line-height: 28px;
  font-weight: normal;
}
.price-1 .plan .description b {
  font-weight: 500;
}
.price-1 .plan .btn {
  min-width: 170px;
}
.price-1 .ribbon {
  position: absolute;
  right: -3px;
  top: 26px;
}
@media (max-width: 991px) {
  .price-1 .ribbon {
    top: 4px;
  }
}
@media (max-width: 767px) {
  .price-1 .ribbon {
    top: 26px;
  }
}
@media (max-width: 767px) {
  .price-1 .plan {
    margin-top: 30px;
  }
  .price-1 .col-sm-4:first-child .plan {
    margin-top: 0;
  }
}
/* content */
/**
 * Content 13 stylesheet
 * */
.content-13 {
  position: relative;
  padding-top: 75px;
  padding-bottom: 75px;
}
.content-13 h1 {
	color: white;
	font-size: 32px;
	padding-bottom: 75px;
}

.content-13 a {
	color: white;
	font-weight:normal;
}
.content-13 a:hover {
	color: #b12d21;
	font-weight:normal;
}
.content-13 li {
	color: white;
	font-weight:bold;
	padding-bottom: 20px;
	font-size: 22px;
}

.content-13.subscribe-form {
  padding-top: 40px;
  padding-bottom: 40px;
  color: #a1a9b1;
}
.content-13.subscribe-form .col-sm-4 {
  text-align: right;
}
@media (max-width: 767px) {
  .content-13.subscribe-form .col-sm-4 {
    width: auto;
    display: inline-block;
    float: right;
    text-align: center;
  }
}
@media (max-width: 668px) {
  .content-13.subscribe-form .col-sm-4 {
    display: block;
    float: none;
  }
}
.content-13.subscribe-form form {
  margin: 0;
  position: relative;
}
@media (max-width: 767px) {
  .content-13.subscribe-form form .col-sm-8 {
    width: 65%;
    display: inline-block;
    float: left;
  }
}
@media (max-width: 668px) {
  .content-13.subscribe-form form .col-sm-8 {
    width: auto;
    display: block;
    float: none;
    text-align: center;
  }
}
.content-13.subscribe-form input[type="text"],
.content-13.subscribe-form input[type="email"] {
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  border: 0;
  background: transparent;
  line-height: 59.99999999999999px;
  font-size: 50px;
  font-weight: normal;
  color: #ffffff;
  font-family: "ff-dax-web-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 500;
  letter-spacing: -1px;
}
.content-13.subscribe-form input[type="text"]:-moz-placeholder,
.content-13.subscribe-form input[type="email"]:-moz-placeholder {
  color: #ffffff;
  opacity: 1;
}
.content-13.subscribe-form input[type="text"]::-moz-placeholder,
.content-13.subscribe-form input[type="email"]::-moz-placeholder {
  color: #ffffff;
  opacity: 1;
}
.content-13.subscribe-form input[type="text"]:-ms-input-placeholder,
.content-13.subscribe-form input[type="email"]:-ms-input-placeholder {
  color: #ffffff;
}
.content-13.subscribe-form input[type="text"]::-webkit-input-placeholder,
.content-13.subscribe-form input[type="email"]::-webkit-input-placeholder {
  color: #ffffff;
}
.content-13.subscribe-form input[type="text"].placeholder,
.content-13.subscribe-form input[type="email"].placeholder {
  color: #ffffff;
}
.content-13.subscribe-form input[type="text"]::-webkit-input-placeholder,
.content-13.subscribe-form input[type="email"]::-webkit-input-placeholder {
  font-weight: 500;
  letter-spacing: -1px;
}
.content-13.subscribe-form input[type="text"]:-moz-placeholder,
.content-13.subscribe-form input[type="email"]:-moz-placeholder {
  font-weight: 500;
  letter-spacing: -1px;
}
.content-13.subscribe-form input[type="text"]::-moz-placeholder,
.content-13.subscribe-form input[type="email"]::-moz-placeholder {
  font-weight: 500;
  letter-spacing: -1px;
}
.content-13.subscribe-form input[type="text"]:-ms-input-placeholder,
.content-13.subscribe-form input[type="email"]:-ms-input-placeholder {
  font-weight: 500;
  letter-spacing: -1px;
}
.content-13.subscribe-form .ani-placeholder {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  padding-left: 6px;
  line-height: 59.99999999999999px;
  font-size: 50px;
  font-weight: normal;
  color: #ffffff;
  font-family: "ff-dax-web-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.content-13.subscribe-form .btn {
  margin-top: 8px;
  width: 220px;
  max-width: 100%;
}
.content-13.subscribe-form .btn.btn-primary {
  background: #ab2b20;
}
.content-13.subscribe-form .btn.btn-primary:hover,
.content-13.subscribe-form .btn.btn-primary:focus {
  background: #b14b43;
}
.content-13.subscribe-form .btn.btn-primary:active,
.content-13.subscribe-form .btn.btn-primary.active {
  background: #138871;
}
@media (max-width: 480px) {
  .content-13.subscribe-form input[type="text"],
  .content-13.subscribe-form input[type="email"],
  .content-13.subscribe-form .ani-placeholder {
    width: 100%;
    margin-bottom: 33px;
    line-height: 27px;
    font-size: 25px;
    font-weight: normal;
    color: #ffffff;
    font-family: "ff-dax-web-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-align: center;
  }
}
@media (max-width: 688px) {
  .content-13.subscribe-form input[type="text"],
  .content-13.subscribe-form input[type="email"],
  .content-13.subscribe-form .ani-placeholder {
    width: 100%;
    margin-bottom: 20px;
    text-align: center;
  }
}
/* footer */
/**
 * Footer 2 stylesheet
 * */
.footer-2 {
  padding-top: 60px;
  padding-bottom: 60px;
  color: white;
  line-height: 25px;
  border-top: 1px solid #986762;
  border-bottom: 1px solid #986762;
  font-size: 18px;
}

.footer-2 .smalltext {
	font-size: 12px;
	color: #d79590;
	padding-left: 2px;
	padding-right:2px;
}

.footer-2 h3 {
	color: white;
}
.footer-2 a {
  color: #white !important;
  font-weight: normal;
}
.footer-2 a:hover,
.footer-2 a:focus,
.footer-2 a.active {
  color: #bdc3c7;
}
.footer-2 nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-weight: normal;
  color: #white;
}
.footer-2 nav ul li {
  float: left;
  margin-left: 25px;
  line-height: 25px;
}
.footer-2 nav ul li:first-child {
  margin-left: 0;
}
.footer-2 .social-btns {
  white-space: nowrap;
}
.footer-2 .social-btns > * {
  display: inline-block;
  vertical-align: top;
  margin-left: 15px;
  font-size: 20px;
  font-weight: normal;
  color: #979c9f;
  width: 20px;
  height: 25px;
  overflow: hidden;
  text-align: center;
}
.footer-2 .social-btns > *:first-child {
  margin-left: 0;
}
.footer-2 .social-btns > * > * {
  display: block;
  position: relative;
  top: 0;
  -webkit-transition: 0.25s top;
  -moz-transition: 0.25s top;
  -o-transition: 0.25s top;
  transition: 0.25s top;
}
.footer-2 .social-btns > * > *:first-child {
  color: #bdc3c7;
}
.footer-2 .social-btns > *:hover > * {
  top: -100%;
}
.footer-2 .additional-links {
  font-size: 12px;
  font-weight: normal;
  color: #bdc3c7;
  text-align: center;
}
@media (max-width: 991px) {
  .footer-2 .additional-links {
    clear: both;
    text-align: left;
  }
}
.footer-2 .additional-links a {
  text-decoration: underline;
}
@media (max-width: 480px) {
  .footer-2 {
    padding-top: 28px;
    padding-bottom: 28px;
  }
  .footer-2 > .container > * {
    float: none !important;
    *zoom: 1;
  }
  .footer-2 > .container > *:before,
  .footer-2 > .container > *:after {
    content: " ";
    /* 1 */

    display: table;
    /* 2 */

  }
  .footer-2 > .container > *:after {
    clear: both;
  }
  .footer-2 > .container > *:before,
  .footer-2 > .container > *:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .footer-2 > .container > *:after {
    clear: both;
  }
  .footer-2 nav ul li {
    float: none;
    margin: 18px 0 0;
  }
  .footer-2 nav ul li:first-child {
    margin-top: 0;
  }
  .footer-2 .social-btns {
    margin: 25px 0 10px;
  }
}
.header-11-sub .background {
  opacity: 80;
  filter: alpha(opacity=8000);
  opacity: 0.8;
  filter: alpha(opacity=80);
}
@media (max-width: 767px) {
  .header-11-sub .background {
    background: #f6f6f2;
  }
}
.header-11-sub h3 {
  color: #563734;
}
.header-11-sub p {
  color: #563734;
}
.header-11-sub .additional-links {
  color: #563734;
}
.header-11-sub .additional-links a {
  color: #697172;
}
.logos {
  background: #f7f5f6;
  padding-top: 40px;
  padding-bottom: 40px;
  border-top: 2px solid #e9e7e8;
  border-bottom: 2px solid #e9e7e8;
}

.logos a {
	line-height: 65px !important;
}

.logos h1 {
	font-size: 40px;
	padding-bottom: 70px;
	color: #563734;
}

.logos .btn-primary {
	background: #ab2b20;
	font-size: 40px;
	width: 477px;
	height: 87px;
	margin-bottom: 50px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}
.logos .btn-primary:hover {
	background: #bc4940;
}

.logos .btn-primary {
background: #ab2b20;
font-size: 40px;
width: 477px;
height: 87px;
margin-bottom: 20px;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
}
@media (max-width: 767px) {
  .logos .btn-primary {
	font-size: 20px;
	width: 90%;
  }
  .logos h1 {
	font-size: 30px;
	padding-bottom: 15px;
	color: #563734;
}
}
.logos > .container {
  display: table;
}
.logos > .container > div {
  display: table-cell;
  text-align: center;
}

.price-1 {
  padding-top: 80px;
  padding-bottom: 80px;
}
.price-1 h3 {
  margin-top: 15px;
  margin-bottom: -3px;
}

.nowrap {
    white-space: nowrap !important;
}

@media (max-width: 767px) {
.price-1 {
  padding-top: 15px;
  padding-bottom: 10px;
}
}


#menu1 {
	position: absolute !important;
	top: 90px;
	width: 100%;
	background: #b12d21;
}

#menu1 .col-xs-3 {
	height: 72px !important;
}



.header-12-startup-antiflicker {
  border-bottom: 1px #bdc3c7 solid;
}
.header-12 {
  z-index: 100;
  width: 100%;
  padding-top: 0;
  padding-bottom: 0;
  background: #f7f5f5;
}
.header-12 .navbar {
  position: absolute;
  z-index: 2;
  top: 0;
  margin: 0;
}
.header-12 .navbar .navbar-form {
  padding: 30px 0 19px 30px;
}
.header-12 .navbar .btn {
  padding-left: 18px;
  padding-right: 18px;
}
.header-12 .navbar .btn.btn-primary {
  background-color: #b12d21;
}
.header-12 .navbar .btn.btn-primary:hover,
.header-12 .navbar .btn.btn-primary:focus {
  background-color: #45b39d;
}
.header-12 .navbar .btn.btn-primary:active,
.header-12 .navbar .btn.btn-primary.active {
  background-color: #138871;
}
.header-12 .navbar .brand {
  padding-top: 30px;
  font-size: 25px;
  font-weight: normal;
  color: #34495e;
  font-weight: 600;
}
.header-12 .navbar .brand img:first-child {
  float: left;
  margin: -10px 15px 0 0;
}
.header-12 .navbar .nav > li {
  margin-left: 25px;
}
.header-12 .navbar .nav > li:first-child {
  margin-left: 0;
}
.header-12 .navbar .nav > li:active a,
.header-12 .navbar .nav > li.active a {
  color: #b12d21;
}
.header-12 .navbar .nav > li:active a:hover,
.header-12 .navbar .nav > li.active a:hover,
.header-12 .navbar .nav > li:active a:focus,
.header-12 .navbar .nav > li.active a:focus,
.header-12 .navbar .nav > li:active a.active,
.header-12 .navbar .nav > li.active a.active {
  color: #b12d21;
}
.header-12 .navbar .nav > li > a {
  padding: 41px 0 27px;
  font-size: 14px;
  font-weight: normal;
  color: #7f8c8d;
  font-weight: 500;
  letter-spacing: 1px;
  color: inherit;
}
.header-12 .navbar .nav > li > a:hover,
.header-12 .navbar .nav > li > a:focus,
.header-12 .navbar .nav > li > a.active {
  color: #b12d21;
}
.header-12 .col-xs-3 {
	padding: 1px;
}
.header-12-sub {
  padding-top: 110px;
  padding-bottom: 110px;
  color: #bdc3c7;
  position: relative;
}
.header-12-sub h3 {
  font-size: 33px;
  font-weight: normal;
  color: #ffffff;
  margin-bottom: 15px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
}
.header-12-sub p {
  font-size: 16px;
  font-weight: normal;
  color: #bdc3c7;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.header-12-sub .additional-links {
  opacity: 50;
  filter: alpha(opacity=5000);
  opacity: 0.5;
  filter: alpha(opacity=50);
  font-size: 12px;
  font-weight: normal;
  color: #bdc3c7;
}
.header-12-sub .additional-links a {
  text-decoration: underline;
  color: #bdc3c7;
}
.header-12-sub .additional-links a:hover,
.header-12-sub .additional-links a:focus,
.header-12-sub .additional-links a.active {
  color: #979c9f;
}
@media (max-width: 767px) {
  .header-12-sub {
    padding-top: 68px;
    padding-bottom: 70px;
  }
  .header-12-sub .player {
    margin: 40px 0 45px;
  }
}
@media (max-width: 480px) {
  .header-12-sub {
    padding-top: 68px;
    padding-bottom: 70px;
  }
  .header-12-sub h3 {
    font-size: 26px;
    font-weight: normal;
    color: #ffffff;
  }
  .header-12-sub .player {
    margin: 40px 0 45px;
  }
}
.header-12-sub .signup-form form {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-top: 40px;
  margin-bottom: 20px;
}
.header-12-sub .signup-form form .form-group:first-child + .form-group {
  display: table;
  width: 100%;
}
.header-12-sub .signup-form form .form-group:first-child + .form-group > div {
  display: table-cell;
  width: 50%;
  padding-left: 5px;
}
@media (max-width: 767px) {
  .header-12-sub .signup-form form .form-group:first-child + .form-group > div {
    padding-left: 9px;
  }
}
.header-12-sub .signup-form form .form-group:first-child + .form-group > div:first-child {
  padding-left: 0;
  padding-right: 5px;
}
@media (max-width: 767px) {
  .header-12-sub .signup-form form .form-group:first-child + .form-group > div:first-child {
    padding-right: 9px;
  }
}
.header-12-sub .signup-form form .form-group:first-child + .form-group input {
  width: 100%;
}
@media (max-width: 767px) {
  .header-12-sub .signup-form form .btn {
    margin: 9px 0;
  }
}
.header-12-sub .signup-form form .btn.btn-info:hover,
.header-12-sub .signup-form form .btn.btn-info:focus {
  background-color: #b12d21;
}
.header-12-sub .signup-form form .btn.btn-info:active,
.header-12-sub .signup-form form .btn.btn-info.active {
  background-color: #138871;
}
.header-12-sub .signup-form form input[type="text"],
.header-12-sub .signup-form form input[type="password"] {
  border-color: white!important;
}
@media (max-width: 767px) {
  .header-12-sub .signup-form form input[type="text"],
  .header-12-sub .signup-form form input[type="password"] {
    height: 41px;
  }
}
@media (max-width: 480px) {
  .header-12-sub .signup-form form {
    margin-top: 25px;
  }
}
.header-12-sub .player {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  background: #bdc3c7;
  position: relative;
  overflow: hidden;
  height: 360px;
}
.header-12-sub .player .btn-play {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  left: 10px;
  bottom: 10px;
  width: 60px;
  padding-left: 16px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.header-12-sub .player .btn-play.btn-primary {
  background-color: #b12d21;
}
.header-12-sub .player .btn-play.btn-primary:hover,
.header-12-sub .player .btn-play.btn-primary:focus {
  background-color: #45b39d;
}
.header-12-sub .player .btn-play.btn-primary:active,
.header-12-sub .player .btn-play.btn-primary.active {
  background-color: #138871;
}
.header-12-sub .player > iframe {
  width: 100%;
  height: 100%;
  border: 0;
  display: block;
}
@media (max-width: 480px) {
  .header-12-sub .player {
    height: 160px;
  }
}
#wrapper {display:table;}
#cell {display:table-cell; vertical-align:middle;}

.nav-top{
    position: fixed;
    top: 0px;
    width: 100%;
}

.affix {
    position: fixed;
    top: 60px;
    left: 62px;
    width: 360px;
}
.affix-top {
  top: 30px;
}

.datagrid {
  padding-top: 20px;
  padding-bottom: 20px;
}

.datagrid table {
    border-collapse: separate;
    border-spacing: 0;
    overflow: hidden;
    font-size: 24px;
    color: black;
    text-align: center;
    width: 100%;
}

.datagrid table {
    border: 3px solid black;
    border-radius: 11px;
    -moz-border-radius: 11px;
    padding: 0px;
}

.datagrid thead {
  color: white;
  background-color: #b12b1f;
  font-weight: 700;
}

.datagrid thead tr th {
  border-bottom: 3px solid black;
}

.datagrid tbody tr td {
  border-bottom: 3px solid black;
}

.datagrid tbody tr:last-child td {
  border-bottom: 0px;
}

.datagrid tbody tr td:last-child {
  border-left: 3px solid black;
}


@media (max-width: 992px) {
  .datagrid table {font-size: 14px; font-weight: 700;}
  #gpa {text-align: center;}
}
